﻿/* position / visibility of elements */
#themed_object				{position:absolute; top:200px; 		left:0px;}
#themed_object2				{position:absolute; top:200px; 		right:0px;}
#logo						{position:absolute; top:0px; 		left:90px;		width:auto; 	height:auto;}
#textlogo					{position:absolute; top:175px; 		left:0px;		width:600px; 	height:auto;}
#menu_top					{position:absolute; top:350px; 		left:0px;}
#slideshow					{position:absolute; top:0px; 		right:0px; 		width:554px;}
#slideshow					{}
#themed_icons				{position:absolute; top:0px; 		left:0px; 		width:256px; 	height:134px; background:url('../themed_images/icon_bg.png') no-repeat 0px 0px;}
.icon_wrapper				{position:relative; padding:20px 0px 0px 10px;}
#icon1						{position:absolute; top:20px; left:15px;}
#icon2						{position:absolute; top:24px; left:55px;}
#icon3						{position:absolute; top:28px; left:95px;}
#icon4						{position:absolute; top:32px; left:135px;}
#icon6						{position:absolute; top:36px; left:175px;}
#twitter-facebook			{position:absolute; top:343px; 		right:28px;}


html, body					{margin:0px; padding:0px;}

html						{ /* background:url('../themed_images/background.jpg') repeat center top; */ }
body						{ /* background:url('../themed_images/background_image1.jpg') no-repeat center top; */ }

#main						{width:100%;}

#header_bg					{width:100%;		padding:0px; border:0px; position:absolute; top:0px; left:0px;}
#header_wr					{min-width:990px; 	max-width:990px;	height:380px;	margin-left:auto;	margin-right:auto;	position:relative;		padding:0px; border:0px;}
#header_l					{width:0px;			float:left;																						padding:0px; border:0px;}
#header_r					{width:0px;			float:right;																					padding:0px; border:0px;}
#header						{margin-left:0px; 	margin-right:0px;																				padding:0px; border:0px;}

#content1_bg				{width:100%;		margin:380px 0px 0px 0px;	padding:0px; border:0px;}
#content1_wr				{min-width:990px; 	max-width:990px;	min-height:300px;	margin-left:auto;	margin-right:auto;	position:relative;	padding:0px; border:0px;}
#content1_l					{width:0px;			float:left;																						padding:0px; border:0px;}
#content1_r					{width:0px;			float:right;																					padding:0px; border:0px;}
#content1					{margin-left:0px; 	margin-right:0px; position:relative; 															padding:30px 0px 10px 0px; border:0px;}

#content2_bg				{width:100%;		padding:0px; border:0px;}
#content2_wr				{min-width:990px; 	max-width:990px;	min-height:300px;	margin-left:auto;	margin-right:auto;	position:relative;	padding:0px; border:0px;}
#content2_l					{width:0px;			float:left;																						padding:0px; border:0px;}
#content2_r					{width:0px;			float:right;																					padding:0px; border:0px;}
#content2					{margin-left:0px; 	margin-right:0px; position:relative; 															padding:0px; border:0px;}

#footer_bg					{width:100%;		padding:0px; border:0px;}
#footer_wr					{min-width:990px; 	max-width:990px;	min-height:300px;	margin-left:auto;	margin-right:auto;	position:relative;	padding:0px; border:0px;}
#footer_l					{width:0px;			float:left;																						padding:0px; border:0px;}
#footer_r					{width:0px;			float:right;																					padding:0px; border:0px;}
#footer						{margin-left:0px; 	margin-right:0px;  position:relative; text-align:center;										padding:0px; border:0px;}


/* column1 padding / margins */
#columns1					{padding-top:10px; 			padding-bottom:0px;}					
#column1_wrapper			{padding:0px 0px 0px 0px;	margin:0px;}
#left1col					{padding:0px 0px 0px 0px;	margin:0px;}
#left1pad					{padding:0px 0px 0px 0px;	margin:0px;}
#right1col					{padding:0px 0px 0px 0px;	margin:0px;}
#right1pad					{padding:0px 0px 0px 0px;	margin:0px;}
#center1col					{padding:0px 20px 0px 30px ;}

/* column2 padding / margins */
#columns2					{padding-top:10px; 			padding-bottom:0px;}					
#column2_wrapper			{padding:0px 0px 0px 0px;	margin:0px;}
#left2col					{padding:0px 0px 0px 0px;	margin:0px;}
#left2pad					{padding:0px 0px 0px 0px;	margin:0px;}
#right2col					{padding:0px 0px 0px 0px;	margin:0px;}
#right2pad					{padding:0px 0px 0px 0px;	margin:0px;}
#center2col					{padding:0px 20px 0px 30px ;}


/* seo */	
#seo						{width:100%; height:50px; position:absolute; top:0px; left:0px;}
#seo_wrapper				{position:relative; top:0px; left:0px;}
#seo_wrapper				{margin-left:auto; margin-right:auto; border:0px;}

.clear						{min-width:990px; max-width:1280px; margin-left:auto; margin-right:auto; clear:both; height:0px;}